/*
ProFolio vcard
Copyrights- istoredesigns.com - PremiumFreebies.eu
made by: Oussama Afellad

July - 2011
*/

@import "reset.css";
/*----------------------------------General Styles----------------------------------*/
body {
	font-size:11px;
	font-family:"Lucida Grande", Verdana, sans-serif;
	background:#f1f1f1;
}
a {
	color:#6aa2c5
}
p {
	padding:10px 15px 0 0;
	color:#777;
	text-shadow:1px 1px 1px #fff;
	line-height:16px
}
p img {
	background:#eee;
	border:5px solid #e6e6e6;
	float:left;
	margin:0 10px 10px 0
}
h1 {
	color:#555;
	font-size:26px;
	font-weight:normal;
	text-shadow:1px 1px 1px #fff;
	margin-bottom:10px
}
h2 {
	color:#636363;
	font-size:19px;
	font-weight:normal;
	text-shadow:1px 1px 1px #fff;
	padding:0;
	margin-bottom:15px
}
input {
	font-family:Arial;
	padding:8px 0 8px 5px;
	margin:0 0 10px 0;
	width:420px;
	background:#fff;
	border:1px solid #dbdbdb;
	color:#999;
	font-size:13px;
	display:block;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px
}
textarea {
	font-family:Arial;
	padding:8px 0 8px 5px;
	margin:0 0 10px 0;
	width:420px;
	background:#fff;
	border:1px solid #dbdbdb;
	color:#999;
	font-size:13px;
	display:block;
	height:45px;
	resize:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px
}
.clear {
	clear:both
}
.clearpx {
	height:1px
}
.spacer {
	height:15px
}
.small {
	position:absolute;
	font-size:11px;
	color:#777;
	padding-top:4px
}
.small a {
	color:#777;
	text-decoration:none
}
.pagetitle {
	display:none
}
.nopadding {
	padding:0
}
/*----------------------------------Contact----------------------------------*/
.sendbutton {
	float:right;
	width:auto;
	padding:4px 20px;
	background:#cfcfcf;
	color:#858585;
	text-shadow:1px 1px 1px #fff;
	border:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:10px;
	cursor:pointer
}
.contact .error {
	background:#feeded;
	border-color:#fcd5d5
}
#email_form {
	margin-top:25px;
	width:427px
}
#email_send {
	margin-top:25px;
	width:427px;
	display:none
}
